{
  "navigationBarTitleText": "我的积分",
  "usingComponents": {
    "uni-list-item": "../../../uni_modules/uni-list/components/uni-list-item/uni-list-item",
    "uni-list": "../../../uni_modules/uni-list/components/uni-list/uni-list",
    "su-popup": "../../../sheep/ui/su-popup/su-popup",
    "s-layout": "../../../sheep/components/s-layout/s-layout",
    "richtext": "../../public/richtext"
  }
}